﻿/* Forms 
----------------------------------------------------------------------------------------------------*/

input.blank_button_150x24 {
background-color:#006ab7;
color:#FFF;
cursor:pointer;
font-weight:700;
font-size:13px;
height:33px;
padding:8px 10px;
text-align:center;
text-decoration:none;
}

/* TODO: DELETE THESE RULES LATER */
/*
input[type="submit"] {
background-color:#006ab7;
color:#FFF;
cursor:pointer;
font-weight:700;
font-size:13px;
padding:8px 10px;
}

input[type="submit"]:hover {
background-color:#066F8A;
}
/**************************************/

fieldset ul li label
{
	display: inline-block;
    margin-right: 6px;
    text-align: right;
    width: 190px;
    vertical-align: top;
    padding-top: 4px;
}
fieldset ul li div.field
{
	display: inline-block;
    margin-right: 6px;
    text-align: left;
    vertical-align: top;
}
fieldset ul li div.field
{
	font-style: italic;
}
fieldset ul li span.just_text {
	padding-top: 4px;
	vertical-align: top;
	display: inline-block;
}
fieldset ul {
	margin: 10px 0;
}
fieldset ul li, legend {
	margin-bottom: 7px;
}
fieldset select {
	padding: 4px;
	width: 246px;
}

select[multiple="multiple"] {
	height: auto;
}

textarea {
border: 1px solid #d5d5d5;
color: #000000;
outline:0;
padding:8px;
width:97%;
}

input[type="text"], input[type="password"] {
	border: 1px solid #d5d5d5;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
    color: #2f3030;
}
fieldset input[type="text"], fieldset input[type="password"]
{
	border: 1px solid #d5d5d5;
    color: #2f3030;
    height: 20px;
    line-height: 20px;
    padding: 2px;
    text-align: left;
    width: 240px;
}
input[type="radio"], label[for] {
	cursor: pointer;
}
input[type="radio"], input[type="checkbox"] {
	vertical-align: text-top;
	margin-right: 5px;
}
input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus {
	/* -webkit-box-shadow: 0 0 5px #006ab7;
	-moz-box-shadow: 0 0 5px #006ab7;
	box-shadow: 0 0 5px #006ab7; */
	border-color: #006ab7;
	outline: none;
}
/*
input.btnCancel {
	background-color: #AEBCBF;
}
input.btnCancel:hover {
	background-color: #97A3A6;
}
a.btnCancel {
	background-color: #AEBCBF;
	padding: 10px;
}
a.btnCancel:hover {
	background-color: #97A3A6;
}*/
/* Narrow panel overrides */

div.grid_6 fieldset ul li label
{
    width: 100px;
}

div.grid_6 fieldset ul li input[type="text"],
div.grid_6 fieldset ul li input[type="password"]
{
    width: 180px;
}
div.grid_6 fieldset ul li textarea
{
	vertical-align: top;
}

div.grid_5 fieldset ul li label
{
    width: 120px;
}

div.grid_5 fieldset ul li input[type="text"],
div.grid_5 fieldset ul li input[type="password"]
{
    width: 180px;
}

fieldset ul li .main_btn
{
	min-width: 100px;
	font-weight: bold;
}

.text_content fieldset ul li
{
	list-style-image: none;
}


div.recaptcha
{
	width: 320px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	vertical-align: top;
}

fieldset select.day {
	width: 60px;
}
fieldset select.month {
	width: 100px;
}
fieldset select.year {
	width: 100px;
}

div.input_button_container div.buttons_right
{
	float: right;
	width: 320px;
	display: block;
}

div.input_button_container p {
	color: #A3ACAD;
	float: left;
	font-size: 11px;
	width: 300px;
}

#com_recaptcha 
{
	margin-bottom: 10px;
	float: right;
}

div.comment_form div.comment_initial
{
	height: 90px;
	background: url(/img/comments_box.png) top left no-repeat;
}

div.comment_form div.comment_initial div.comment_button
{
	margin-top: 20px;
	margin-left: 5px;
	padding: 6px;
	border: 2px solid #fff;
	border-radius: 5px;
	display: inline-block;
	background: #ffffff;
}

div.comment_form div.button_screen
{
	float: right;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0px 0px 50px;
    height: 27px;
    margin-bottom: 10px;
    background: transparent url('/img/loader.gif') -4px -4px no-repeat;
    color: #000;
    display: none;
}